Jump to content
TrinityCore

Bhalandros

Members
  • Content Count

    24
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Bhalandros

  • Rank
    Member

Recent Profile Visitors

861 profile views
  1. Hello. I'm trying to get into an instance in 7.2, specifically Siege of Orgrimmar. MapID with .go xyz (1136) comes out as invalid. Not a high priority problem, and I haven't really updated the core to 7.2.5 yet, since I use some custom code. Thanks. Also, if anyone knows how to get into battlegrounds, please let me know. Thank you again.
  2. Alright, so I managed to get some time to make some tests and did this Now that I've read that auth is backwards compatible, I'll probably change the auth to be the same (though I don't know how it would work). But first of all, I would need some help with this; when I open authserver, it works fine (it seems), but when I open worldserver, i get this: https://pastebin.com/h3cREhUe Edit: I've tried to change the .sql files' name, but doesn't seem to work anyways.
  3. I see, so auths are compatible, yes? I could just get the same auth with no problems.
  4. Hello. I know this question has been asked many times, but I've seen some of the topics and none seem to really explain how to do it. My question is simple. How can I make so that multiple servers, with different world databases (In fact, completely different versions, a master branch server and a 3.3.5 branch server) I don't really want them to be RUNNING at the same time, Just that if I go to the folder where I have the server for the master branch, it opens without problems, and then if I open the server on the 3.3.5 branch, they don't affect each other. So how would I do it? New MySQL connection? Rename databases? (as in, Auth335 or something like that, on the same MySQL connection) I figured it'd be renaming databases, but I don't know exactly all I have to change, and where. Is it enough if I change it on the .conf files or do I have to change something pre-compile? Thanks in advance to everyone. (I hope I made myself clear, it cost me a lot to write this down for some reason)
  5. He's right. Just let the worldserver do its thing, if you have this in the same folder as worldserver.exe you should be gravy
  6. If you ask me, looks like a playercreateinfo table issue. Post a photo, I'm no expert but I might be able to help.
  7. Hello again. I have fixed everything but this; even though I installed OpenSSL 1.0, it says I have 1.1.
  8. Alright, I was doing it for cleanness purposes, but if it interferes I'll change that. Thanks Edit: Now this happens.
  9. So, this is a thing now. Any clue what I did wrong? After cloning the git, I noticed the folders were very empty, but I did everything as the guide told. Attatching pics in order: Error Message upon clicking configure on Cmake Place where I cloned the git (Various folders only contain more folders and are empty)
  10. Hello. Which one should I pick? Seems pretty important, but the guide skips this.
  11. This is the first one that I found when I googled the exact requirement stated on the guide ( Boost 1.60). Should I download another one, and if so, which one?
  12. What do I run now? Is this all I need for that program (Boost 1.60)? Can I just move on to the next? I can't seem to find anything that looks like an executable other than the batch file, which just closes itself when I open it.
×
×
  • Create New...